{"_type": "sec_certs.sample.fips.FIPSCertificate", "dgst": "e81b0232009842c5", "cert_id": 5541, "web_data": {"_type": "sec_certs.sample.fips.FIPSCertificate.WebData", "module_name": "Waveserver 5 Control Processor Module", "validation_history": [{"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry", "date": "2026-10-05", "validation_type": "Initial", "lab": "Acumen Security"}], "vendor_url": "http://www.ciena.com", "vendor": "Ciena Corporation", "certificate_pdf_url": null, "module_type": "Hardware", "standard": "FIPS 140-3", "status": "active", "level": 2, "caveat": "When installed, initialized and configured as specified in Section 11.1 of the Security Policy. No assurance of minimum security of SSPs (e.g., keys, bit strings) that are externally loaded, or of SSPs established with externally loaded SSPs.", "exceptions": ["Roles, services, and authentication: Level 3", "Operational environment: N/A", "Non-invasive security: N/A", "Mitigation of other attacks: N/A"], "embodiment": "MultiChipEmbed", "description": "The Ciena Corporation Waveserver 5 Control Processor Module is a multi-chip embedded hardware cryptographic module. The module is a purpose-built field replaceable unit intended for operation within the Ciena Waveserver 5 chassis. Its primary function is management of the Waveserver 5 chassis, which includes one or more Waveserver 5 Encryption Modules.", "tested_conf": null, "hw_versions": null, "fw_versions": null, "sw_versions": null, "mentioned_certs": {}, "historical_reason": null, "date_sunset": "2031-10-04", "revoked_reason": null, "revoked_link": null}, "pdf_data": {"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData", "keywords": {"fips_cert_id": {"Cert": {"#1": 2, "#5": 1, "#2": 1}}, "fips_security_level": {"Level": {"Level 2": 3, "Level 1": 1, "level 2": 1}}, "fips_certlike": {"Certlike": {"HMAC-SHA-1": 4, "HMAC- SHA-1": 1, "SHA2-256": 15, "SHA2-384": 16, "SHA2-512": 12, "SHA-1": 8, "SHA2- 512": 4, "SHA2- 256": 7, "SHA2- 384": 3, "RSA 2048": 7, "RSA 112": 2, "RSA 128": 1, "- PKCS 1": 1, "PKCS1": 4, "AES-128": 3, "AES-192": 3, "AES-256": 3, "PKCS 1": 1}}, "vendor": {"Infineon": {"Infineon": 2}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-128": 3, "AES-192": 3, "AES-256": 3, "AES-": 8}, "CAST": {"CAST": 59}}, "DES": {"DES": {"DES": 2}, "3DES": {"3DES": 2, "Triple-DES": 1, "TDEA": 1}}, "constructions": {"MAC": {"HMAC": 3}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 7}, "ECC": {"ECDH": {"ECDH": 48}, "ECDSA": {"ECDSA": 78}}, "FF": {"DH": {"DHE": 1, "DH": 48}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 8}}, "MD": {"MD5": {"MD5": 2}}, "PBKDF": {"PBKDF": 8}}, "crypto_scheme": {"MAC": {"MAC": 4}, "KA": {"Key Agreement": 3}}, "crypto_protocol": {"SSH": {"SSHv2": 2, "SSH": 124}, "TLS": {"TLS": {"TLS v1.3": 12, "TLS v1.2": 11, "TLS": 131, "TLS 1.3": 21, "TLS 1.2": 11}}}, "randomness": {"PRNG": {"DRBG": 78}, "RNG": {"RBG": 2}}, "cipher_mode": {"CBC": {"CBC": 2}, "CTR": {"CTR": 1}, "GCM": {"GCM": 7}}, "ecc_curve": {"NIST": {"P-256": 48, "P-384": 22, "P-521": 36}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "device_model": {}, "tee_name": {"AMD": {"PSP": 30}, "IBM": {"SSC": 14}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 140-3": 14, "FIPS186-4": 42, "FIPS 186-4": 5, "FIPS 198-1": 2, "FIPS 180-4": 1, "FIPS186": 17}, "NIST": {"SP 800-38A": 2, "SP 800-38D": 4, "SP 800-90A": 1, "SP 800-56A": 3, "SP 800-108": 1, "SP 800-135": 3, "SP 800-132": 1, "SP 800-67": 1, "NIST SP 800-132": 1, "NIST SP 800-108": 1, "NIST SP 800-90B": 2}, "PKCS": {"PKCS 1": 1, "PKCS1": 2}, "RFC": {"RFC7627": 3, "RFC 5288": 1, "RFC 5246": 1, "RFC 8446": 2, "RFC762": 2}, "ISO": {"ISO/IEC 19790": 4}, "X509": {"X.509": 9}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "policy_metadata": {"pdf_file_size_bytes": 968008, "pdf_is_encrypted": false, "pdf_number_of_pages": 82, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260916083959-04'00'", "/ModDate": "D:20260916083959-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://csrc.nist.gov/projects/cryptographic-module-validation-program"]}}, "module_algorithms": {"_type": "Set", "elements": ["TDES-CBCA4855", "SHA2-256A4855", "ECDSA KeyVer (FIPS186-4)A4855", "HMAC-SHA2-512A4855", "KAS-FFC-SSC Sp800-56Ar3A4855", "Safe Primes Key VerificationA4855", "SHA2-384A4855", "AES-GCMA4855", "AES-CTRA4855", "KDF SP800-108A4855", "ECDSA KeyGen (FIPS186-4)A4855", "AES-ECBA4855", "RSA SigVer (FIPS186-4)A4855", "HMAC-SHA2-256A4855", "KDF SSHA4855", "PBKDFA4855", "Hash DRBGA4855", "TLS v1.3 KDFA4855", "Safe Primes Key GenerationA4855", "HMAC-SHA2-384A4855", "RSA SigGen (FIPS186-4)A4855", "SHA2-512A4855", "RSA KeyGen (FIPS186-4)A4855", "SHA-1A4855", "TLS v1.2 KDF RFC7627A4855", "KAS-ECC-SSC Sp800-56Ar3A4855", "ECDSA SigGen (FIPS186-4)A4855", "AES-CBCA4855", "ECDSA SigVer (FIPS186-4)A4855", "HMAC-SHA-1A4855"]}, "policy_algorithms": {"_type": "Set", "elements": []}, "is_br1_format": false, "br1_deviations": 0, "br1_tables": null}, "heuristics": {"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics", "algorithms": {"_type": "Set", "elements": ["TDES-CBCA4855", "SHA2-256A4855", "ECDSA KeyVer (FIPS186-4)A4855", "HMAC-SHA2-512A4855", "KAS-FFC-SSC Sp800-56Ar3A4855", "Safe Primes Key VerificationA4855", "SHA2-384A4855", "AES-GCMA4855", "AES-CTRA4855", "KDF SP800-108A4855", "ECDSA KeyGen (FIPS186-4)A4855", "AES-ECBA4855", "RSA SigVer (FIPS186-4)A4855", "HMAC-SHA2-256A4855", "KDF SSHA4855", "PBKDFA4855", "Hash DRBGA4855", "TLS v1.3 KDFA4855", "Safe Primes Key GenerationA4855", "HMAC-SHA2-384A4855", "RSA SigGen (FIPS186-4)A4855", "SHA2-512A4855", "RSA KeyGen (FIPS186-4)A4855", "SHA-1A4855", "TLS v1.2 KDF RFC7627A4855", "KAS-ECC-SSC Sp800-56Ar3A4855", "ECDSA SigGen (FIPS186-4)A4855", "AES-CBCA4855", "ECDSA SigVer (FIPS186-4)A4855", "HMAC-SHA-1A4855"]}, "extracted_versions": {"_type": "Set", "elements": ["5"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "policy_prunned_references": {"_type": "Set", "elements": []}, "module_prunned_references": {"_type": "Set", "elements": []}, "policy_processed_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "module_processed_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "direct_transitive_cves": null, "indirect_transitive_cves": null}, "state": {"_type": "sec_certs.sample.fips.InternalState", "module": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": null, "txt_hash": null, "json_hash": null}, "policy": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": false, "source_hash": "55d658a37ba1f9fc39f0e99b46d5586810320e6cd8edd0b9e38630aa1a4fca4c", "txt_hash": "b1a052abcf44d1b9c40ee87927c28f7e16e3249eb5988fdb14384dd70c084787", "json_hash": null}}}